<?php
/**
 *  用户管理
 * @author  system
 * @version    1.0
 * @date 2018-05-14 13:25:12
 *
 */

namespace App\Http\Controllers\Admin\Album;

use App\Http\Controllers\Admin\Base;
use App\Models\AlbumAgentModel;
use App\Models\AlbumUserModel;
use App\Repositories\Album\Criteria\UserWhere;
use Illuminate\Http\Request;
use App\Repositories\Base\Criteria\OrderBy;
use App\Repositories\Album\Criteria\MultiWhere;
use App\Repositories\Album\UserRepository;

class IndexController extends Base\IndexController
{
    function index()
    {
        $_user = $this->_user;
        if(request('isalbum') ==1 ){
            $menus = $this->albumMenus($_user,request('store_id'));
        }else{
            $menus = $this->furntureMenus($_user,request('store_id'));
        }

        return view('admin.base.index.index', compact('menus',  '_user'));
    }

}